name: gp_mouse_genome_transfer_notebooks
channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  # - conda-forge::python=3.10
  # - conda-forge::numpy=1.24.3
  # - conda-forge::scipy=1.10.1
  # - conda-forge::pandas=2.0.2
  # - conda-forge::matplotlib=3.7.1
  # - conda-forge::seaborn=0.12.2
  # - conda-forge::h5py=3.8.0
  # - conda-forge::hdf5plugin=4.1.2
  # - conda-forge::nodejs==18.16.1
  # - conda-forge::pip=23.2
  # - conda-forge::ipywidgets=8.0.7
  # - conda-forge::ipykernel=6.24.0
  # - conda-forge::umap-learn=0.5.5
  # - bioconda::logomaker=0.8
  - python=3.10
  - numpy=1.24.3
  - scipy=1.10.1
  - pandas=2.0.2
  - matplotlib=3.7.1
  - seaborn=0.12.2
  - h5py=3.8.0
  - hdf5plugin=4.1.2
  - nodejs==18.16.1
  - pip=23.2
  - ipywidgets=8.0.7
  - ipykernel=6.24.0
  - umap-learn=0.5.5
  - logomaker=0.8
  - pip: 
    - "jupyter-scatter"
  